C441FZB_M180=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_C441FZB_M180/
C441UVO_M310=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_C441UVO_M310/
C441UVO_M100=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_C441UVO_M100/
C401QCP_M061=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_C401QCP_M061/
C401XBA_M031=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_C401XBA_M031/
C401BXB_M061=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_C401BXB_M061/